@charset "utf-8";

/* 아웃로그인 스킨 */
.ol {position:relative;border-bottom:1px solid #f3f3f3;z-index:99;}
.ol h2 {text-align:left;padding-bottom:15px;font-size:20px;font-weight:bold;border-bottom:1px solid var(--border-color);}
.ol a.btn_admin {display:inline-block;padding:0 10px;height:25px;background:#d13f4a;color:#fff;text-decoration:none;line-height:25px;vertical-align:middle} /* 관리자 전용 버튼 */
.ol a.btn_admin:focus, .ol a.btn_admin:hover {text-decoration:none}

#ol_before form {padding:20px 0}
#ol_before fieldset {position:relative}
#ol_id { display: block; width: 100%; margin-bottom: 10px; font-size: 13px; padding-left: 12px; letter-spacing: -.5px; box-shadow: none; border-radius: 0; border: 0; border-bottom: 1px solid #ddd; transition: all .4s ease-out; }
.ol_idlabel {color:#333}
#ol_pw { display: block; width: 100%; margin: 3px 0; font-size: 13px; padding-left: 12px; letter-spacing: -.5px; box-shadow: none; border-radius: 0; border: 0; border-bottom: 1px solid #ddd; transition: all .4s ease-out; }
#ol_id:hover,
#ol_pw:hover{ border-bottom: 1px solid var(--point-color); }
.ol_pwlabel {color:#333}
#auto_login_label { letter-spacing: -1px; }
#ol_submit { width: 100%; }
#ol_before a { letter-spacing: -1px; }
#ol_svc { text-align: center; margin: 10px 0 0; }
#ol_svc a {display:inline-block;color:#333;margin:20px 10px 0px; font-size: 14px;}
#ol_auto { position: relative; margin: 10px 0 20px 0; font-size: 14px; color: #555; text-align: left; }
#ol_auto label { padding-left: 3px; }
#ol_auto input { width: 13px; height: 13px; vertical-align: center; border: 1px solid #ddd; -webkit-appearance: auto; } 

#ol_after .ol_hd {padding:20px;text-align:left;padding-left:70px;position:relative;min-height:98px}
#ol_after .profile_img { display: block; position: absolute; top: 20px; left: 5px; background: linear-gradient(0deg, var(--point-color) 0%, var(--point-color) 100%); border-radius: 50px; padding: 3px; }
#ol_after .profile_img img {width:50px;height:auto;border-radius:50px;}
#ol_after .ol_hd strong { display: block; font-size: 13px; font-weight: 400; margin: 0 0 5px 5px; }
#ol_after #ol_after_info {position:absolute;bottom:0;right:-5px;background:#1e1927;width:26px;line-height:26px;display:block;border-radius:50px;text-align:center}
#ol_after_logout {position:absolute;top:53px;left:75px;padding:0 10px;line-height:26px;border-radius:3px; font-size: 14px;}
#ol_after_private {border-top:1px solid var(--border-color);padding:20px 0}
#ol_after_private li {position:relative;display:block;text-align:left;padding:10px 0;line-height:20px;}
#ol_after_private li strong {float:right;color:#ff7a6b}
#ol_after_private li a {display:block;font-weight:300}
#ol_after_private li:hover a { color:var(--point-color); }
#ol_after_private li:after {display:block;visibility:hidden;clear:both;content:""} 
#ol_after_private li i {text-align:center;width:30px;margin-right:20px;color:#c7c7c7}
#ol_after_private li:hover i { color:var(--point-color); }
#ol_after_private li .fa-gift {font-size:18px}
#ol_after_private li .fa-comments-o {font-size:18px}
#ol_after_private li .fa-question-circle-o {font-size:18px}